libgphoto2 photo camera library (libgphoto2) API 2.5.8

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
chunk Struct Reference

## Data Fields

int | size
unsigned char * | data

The documentation for this struct was generated from the following file:

- libgphoto2/jpeg.h

- chunk
- Generated on Mon Apr 25 2016 01:08:37 for libgphoto2 photo camera library (libgphoto2) API by 1.8.6